@charset "utf-8";

#top_slider{
	position: relative;
	width:100%;
	height: 360px;
	overflow: hidden;
	background: url(img/top/loading.gif) no-repeat center center;
}
#top_slider ul{
	position: absolute;
	top: 0;
	left: 0;
}
#top_slider li{
	padding: 0;
	margin: 0;
	float: left;
}
#top_slider #prev,
#top_slider #next{
	position: absolute;
	top: 161px;
	cursor: pointer;
}
#top_slider #prev{ left:38px;}
#top_slider #next{ right:38px;}

/* for script */
#top_slider ul,
#top_slider #next,
#top_slider #prev{
	visibility: hidden;
}
#top_slider .layer{
	width: 960px;
	height: 360px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/dot.gif) repeat 0 0 #666;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

@media screen and (max-width: 480px) {
/*
#top_slider{
	display: none;
}
*/

#top_slider{
	width: 960px;
}
#top_slider .inner {
position: absolute;
	left: 300px;
}

}